<?php 
include "../begin.htm";
echo "Regions Krasnoyarsk region Kansk";
include "../begin1.htm";
echo "Regions Krasnoyarsk region Kansk";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Regions_Krasnoyarsk_region_Kansk/Regions_Krasnoyarsk_region_Kansk.php';
include "../time.php";
include "../end.php";
?>